/*
公共样式
*/
body,ul,ol,dl,h1,h2,h3,h4,h5,h6,p,input,span,header,b,section,i,header,li,nav,article,aside,figure,code,dialog,footer,iframe,html{
    margin: 0px;padding: 0px;list-style: none;       font-weight: normal;outline: none;
    border:none;
}
img{
    border: none;
}
a{
    text-decoration: none;
}
*{
    font-family: "Microsoft Yahei";
    box-sizing: border-box;
}
a,button{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
body {
    font-family: "Microsoft Yahei";
    color: #333;
    background: #fff;
    font-size: 16px;
}
input:focus{
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-user-modify:read-write-plaintext-only;
}
input[type="text"] {
    -webkit-appearance: none;
}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"]{
    -webkit-appearance: none;
}
textarea {  -webkit-appearance: none;}
button{ border-radius: 0; }
select{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
}
input:focus, textarea:focus {
    outline: none;
}
input:focus{
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-user-modify:read-write-plaintext-only;
}
body{
    width: 100%;
    min-width: 1200px;
    margin:0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix:after {
    content: "";
    height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

/*头部*/
.in-header{
    width:100%;
    height:131px;
    padding:20px 0 0;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 52px;
}
.in-head-box{
    width:1200px;
    height:100%;
    margin:0 auto;
}
.in-head-left{
    float: left;
    width:136px;
    height:78px;
    margin-right: 225px;
}
.in-head-left img{
    width:100%;
    height:100%;
    display: block;
}
.in-head-center{
    width:506px;
    float: left;
    margin:30px 0 0;
    display: none;
    opacity: 0;
}
.in-he-close{
    width:38px;
    height: 40px;
    display: inline-block;
    vertical-align: top;
    background: url("../images/index/i1.png") no-repeat center;
    margin-right: 10px;
    cursor: pointer;
}
.in-he-sou{
    width:400px;
    height:40px;
    border-bottom: 1px solid #cccccc;
    color: #333;
    font-size: 18px;
    display: inline-block;
    vertical-align: top;
}
.in-he-suo{
    width:38px;
    height: 40px;
    display: inline-block;
    vertical-align: top;
    background: url("../images/index/i2.png") no-repeat center;
    margin-left: 10px;
    cursor: pointer;
}
.in-head-right{
    float: right;
    margin:30px 0 0;
    position: relative;
}
.in-head-search{
    width:38px;
    height: 40px;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    cursor: pointer;
}
.in-head-people{
    width:38px;
    height: 40px;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    position: relative;
}
.in-head-people img{
    display: block;
    width:100%;
    height:100%;
}
.in-head-shop{
    width:38px;
    height: 40px;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    position: relative;
}
.in-head-shop img{
    display: block;
    width:100%;
    height:100%;
}
.in-head-ul{
    width:178px;
    height:197px;
    background: url("../images/index/i5.png") no-repeat center;
    position: absolute;
    left:-69px;
    top:35px;
    padding:30px 0 0;
    z-index: 100;
    display: none;
    opacity: 0;
}
.in-head-a{
    width:100%;
    display: block;
    text-align: center;
    color: #666666;
    font-size: 16px;
    line-height: 32px;
}
.in-head-a:hover{
    color: #69196d;
}
.in-head-aon{
    color: #69196d;
}
.in-head-dian{
    width:6px;
    height:6px;
    background: #ff0000;
    border-radius: 50%;
    position: absolute;
    left:30px;
    top:2px;
}
.in-head-nav{
    width:100%;
    height:52px;
    position:absolute;
    top:131px;
    left:0;
    border-bottom: 1px solid #e6e6e6;
}
.in-head-nav-on{
    background: #fff;
    border-bottom: 1px solid #e6e6e6;
    position:fixed;
    top:0;
    left:0;
    z-index: 999999999999;
}
.in-nav-ul{
    width:1400px;
    margin:0 auto;
    height:100%;
}
.in-nav-ul>li{
    float: left;
    position: relative;
    margin: 0px 25px;
    text-align: center;
}
.in-nav-ul>li a{
    color: #333333;
    font-size: 16px;
    line-height: 52px;
    text-transform: uppercase;
}
.in-nav-ul>li:hover >a{
    color: #69196d;
    padding-bottom: 3px;
    border-bottom: 1px solid #69196d;
}
.in-nav-ul>.in-nav-li-on>a{
    color: #69196d;
    padding-bottom: 3px;
    border-bottom: 1px solid #69196d;
}
.in-nav-ul1>.in-nav-li1-on a{
    color: #69196d;
}
.in-nav-ul1{
    text-align: left;
    width:205px;
    position: absolute;
    left: 0px;
    top:52px;
    padding:10px 0 10px;
    z-index: 20;
    display: none;
    opacity: 0;
}
.in-nav-ul1>li a{
    color: #666;
    line-height: 36px;
}
.in-nav-bottom{
    width:100%;
    background: rgba(255,255,255,0.9);
    position: absolute;
    left:0;
    top:52px;
    display: none;
    opacity: 0;
    z-index: 10;
}
.in-nav-ul1 li:hover a{
    color: #69196d;
}
/*底部*/
.in-foot{
    width:100%;
    background: #69196d;
    padding:100px 0;
}
.in-foot-box{
    width:1200px;
    margin:0 auto;
    overflow: hidden;
}
.in-foot-left{
    width:360px;
    float: left;
}
.in-foot-p1{
    color: #ffe036;
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
    margin:0 0 35px;
}
.in-foot-img{
    width:136px;
    height:78px;
    display: block;
    margin:0 0 35px;
}
.in-foot-p2{
    color: #ffffff;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -1px;
}
.in-foot-center{
    width:370px;
    float: left;
    margin-left: 60px;
}
.in-foot-right{
    width:370px;
    float: right;
}
.in-foot-ul{
    width:100%;
    margin:-27px 0 0;
}
.in-foot-ul li{
    border-bottom: 1px solid #be54be;
    padding:23px 0 8px;
}
.in-foot-ul li a{
    color: #fff;
    font-size: 16px;
    line-height: 32px;
}
.in-foot-bottom{
    width:100%;
    padding:22px 0 18px;
}
.in-foot-bottom p{
    color: #666666;
    font-size: 16px;
    line-height: 32px;
    text-align: center;
}